{{!debug "Roll: " this}}

<div class="dice-roll">
    <div class="dice-result">
        <div class="dice-formula">
            {{{formula}}}
        </div>
        <div class="dice-total">
            Total = {{{total}}}
        </div>
        {{{tooltip}}}
        <div class="dice-tooltip">
            {{{formula}}}
        </div>
    </div>
</div>
